<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tppintoc" xml:lang="es">
   <Header>
      <Title> Facturación de proyectos</Title>
   </Header>
   <Body>
      <Entry Type="page">
         <Link href="/baanerp/tp/onlinemanual/tppin" role="manual">
            <GUIRef href="/baanerp/tp/pin" role="module">Facturación de proyectos</GUIRef>
         </Link>
      </Entry>
      <Book Type="book">
         <Title>Sesiones</Title>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0110m000" role="session">Asignar tipos de costo a códigos de ingreso (tppin0110m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0111m000" role="session">Asignar códigos de artículo a códigos de ingresos (tppin0111m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0111s000" role="session">Líneas de anticipo liquidadas (tppin0111s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0112m000" role="session">Asignar códigos de mano de obra a códigos de ingresos (tppin0112m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0113m000" role="session">Asignar códigos de equipamiento a códigos de ingresos (tppin0113m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0114m000" role="session">Asignar códigos de subcontratación a códigos de ingresos (tppin0114m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0115m000" role="session">Asignar códigos de costos varios a códigos de ingresos (tppin0115m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0120m000" role="session">Asignar elementos estándar a códigos de ingresos (tppin0120m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0121m000" role="session">Asignar elementos a códigos de ingresos (tppin0121m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0130m000" role="session">Asignar actividades estándar a códigos de ingresos (tppin0130m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0131m000" role="session">Asignar actividades a códigos de ingresos (tppin0131m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pdm/tppin0160m000" role="?">Entregables de proyecto reales (tppin0160m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0410m000" role="session">Listar grupos de ingresos (tppin0410m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0411m000" role="session">Listar líneas de petición de anticipo del pago liquidadas (tppin0411m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0420m000" role="session">Listar códigos ingresos para facturación elemento y act. (tppin0420m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0450m000" role="session">Listar líneas facturadas de tarifa unitaria transferida (tppin0450m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0511m000" role="session">Líneas de petición de anticipo del pago liquidadas (tppin0511m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0810m000" role="session">Asignar a códigos de ingresos (tppin0810m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0820m000" role="session">Asignar elementos y actividades a códigos de ingresos (tppin0820m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin0830m000" role="session">Asignar elementos y actividades estándar a códigos de ingresos (tppin0830m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin1105m000" role="session">Texto de factura por documento (tppin1105m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin1210m000" role="session">Crear plazos de facturas de progreso (tppin1210m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin1405m000" role="session">Listar texto de factura por documento (tppin1405m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin1410m000" role="session">Listar especificaciones de factura de progreso (tppin1410m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin1510m000" role="session">Especificaciones de factura de progreso (tppin1510m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4110s000" role="session">Peticiones de anticipo del pago (tppin4110s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4140s000" role="session">Retención (tppin4140s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4151s000" role="session">Plazos (tppin4151s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4157s000" role="session">Transacciones de material pendientes de facturación (tppin4157s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4158s000" role="session">Transacciones de mano de obra pendientes de facturación (tppin4158s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4159s000" role="session">Transacciones de equipamiento pendientes de facturación (tppin4159s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4160s000" role="session">Transacciones de subcontratación pendientes de facturación (tppin4160s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4161s000" role="session">Transacciones de costos varios pendientes de facturación (tppin4161s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4200m000" role="session">Transferir datos de proyecto a Facturación Central (tppin4200m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4251m000" role="session">Generar plazos pendientes de facturación (tppin4251m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4257m000" role="session">Lanzamiento global transacciones costos totales más pct. fijo (tppin4257m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4410m000" role="session">Listar peticiones de anticipo del pago (tppin4410m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4440m000" role="session">Listar retención (tppin4440m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4451m000" role="session">Listar plazos (tppin4451m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4457m000" role="session">Listar trans. costos totales más pct. fijo pend. facturar (tppin4457m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4510m000" role="session">Peticiones de anticipo del pago (tppin4510m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4540m000" role="session">Retención (tppin4540m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4551m000" role="session">Plazos (tppin4551m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4557m000" role="session">Transacciones de material pendientes de facturación (tppin4557m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4558m000" role="session">Transacciones de mano de obra pendientes de facturación (tppin4558m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4559m000" role="session">Transacciones de equipamiento pendientes de facturación (tppin4559m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4560m000" role="session">Transacciones de subcontratación pendientes de facturación (tppin4560m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4561m000" role="session">Transacciones de costos varios pendientes de facturación (tppin4561m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4810m000" role="session">Trans. costos totales más pct. fijo pendientes de facturar (tppin4810m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4810m100" role="session">Costos totales más porcentaje fijo - Mapa (tppin4810m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4811m000" role="session">Plazo (tppin4811m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tp/pin/tppin4811m100" role="session">Plazos - Mapa (tppin4811m100)</Link>
         </Entry>
      </Book>
   </Body>
</TOC>